\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{McCal/figures/BeatYtoYARMTF.pdf}
    \caption[Beatnote frequency to YARM PDH error signal transfer function]
            {A swept sine transfer function measurement was made while exciting
             \gls{ETMY} and taking the transfer function from the beatnote
             frequency measurement to the YARM loop error point or the PDH
             error signal between main laser and the YARM. Correction shape of
             DFD loop (from
             Eq.~\ref{eq:DFDcorrection}) has been applied.This verifies that
             the beatnote frequency indeed tracks the arm length modulation
             without frequency dependence in the bandwidth of DFD (2 kHz).}
    \label{fig:BeatYtoYARMTF}
\end{figure}
